UE4.22 XDK Version Mismatch

#1

Requirement for Xbox integration with UE4.22 is XDK 180704 (July 2018 QFE4), however our project fails on launch because the UE4.22 FMOD integration for Xbox is version 180604.

Integrating FMOD2.0 to build for XBox One one UE$.22
#2

Apologies Chris. I’ve uploaded versions of 1.10.12 and 2.0.0 built against XDK 180704. You can get them from the downloads page.